/* Welcome and glad you are using Reverie.
 * This is the main stylesheet loaded by default.
 * Edit the file and have fun.
 * http://themefortress.com/reverie */
meta.foundation-version {
  font-family: "/5.2.3/";
}

meta.foundation-mq-small {
  font-family: "/only screen/";
  width: 0em;
}

meta.foundation-mq-medium {
  font-family: "/only screen and (min-width:40.063em)/";
  width: 40.063em;
}

meta.foundation-mq-large {
  font-family: "/only screen and (min-width:64.063em)/";
  width: 64.063em;
}

meta.foundation-mq-xlarge {
  font-family: "/only screen and (min-width:90.063em)/";
  width: 90.063em;
}

meta.foundation-mq-xxlarge {
  font-family: "/only screen and (min-width:120.063em)/";
  width: 120.063em;
}

meta.foundation-data-attribute-namespace {
  font-family: false;
}

html, body {
  height: 100%;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body {
  font-size: 100%;
}

body {
	font-size: 15px;
}

body {
  background: #ffffff;
  color: #666666;
  padding: 0;
  margin: 0;
  font-family: "Lato", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  position: relative;
  cursor: default;
}

img {
  max-width: 100%;
  height: auto;
  -ms-interpolation-mode: bicubic;
}

.left {
  float: left !important;
}

.right {
  float: right !important;
}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.hide {
  display: none;
}

.antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

img {
  display: inline-block;
  vertical-align: middle;
}

img.alignright {
  float: right;
  margin: 0 0 18px 18px;
}

img.alignleft {
  float: left;
  margin: 0 18px 18px 0;
}

img.aligncenter {
  display: block;
  margin: 18px auto;
}

a, a:visited, a:hover, a:visited:hover {
  -moz-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  -webkit-transition: all 100ms linear;
  transition: all 100ms linear;
}

a:hover {
  cursor: pointer;
}

.admin-bar > .fixed {
  margin-top: 2rem;
}




form p.full.captc {
    clear: both;
    float: left;
    width: 100%;
}

form span.capt {
    float: left;
    padding-right: 10px;
    width: 80%;
}

form span.captImg {
    float: left;
    margin-top: 6px;
    width: 20%;
}



/* Maintain Australia */
h1 {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	color: #282829;
	font-size: 2.647em;
	line-height: 1em;
}

h2 {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	color: #282829;
	font-size: 2.647em;
	line-height: 1em;
	margin-top: 0;
}

h3 {
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	color: #282829;
	font-size: 1.471em;
	line-height: 1em;
}

h4 {
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	color: #282829;
	font-size: 1.176em;
	line-height: 1em;
}

h5 {
	color: #282829;
}

p {
	font-size: 1em;
	color: #8a8887;
	font-family: 'Lato', Arial, sans-serif;
	line-height: 1.471em;
}


a.fasc-button {
    background-image: url("../img/arrow-right.png") !important;
    background-position: 91% center !important;
    background-repeat: no-repeat !important;
    font-family: "Raleway",sans-serif;
    font-size: 1em;
    font-weight: 600;
    line-height: 1em;
    padding: 12px 30px 14px 15px;
}



.home h2 {
    margin-bottom: 35px;
    margin-top: 0;
    text-align: center;
    margin-top: 35px;
}





.header_overlay {
    background-color: transparent !important;
    background-image: url("../img/header_overlay.png");
    background-position: center top;
    background-repeat: repeat-x;
    background-size: auto 100%;
    display: none;
    height: 140px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 11;
}


header {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 12;
    background-color: rgba(44, 74, 84, 1);
    background: rgba(44, 74, 84, 1);
}

.navs {
    padding-left: 0;
    padding-right: 0;
}

.phone {
    text-align: center;
    width: 100%;
}

.phone a {
    color: #ffffff;
    display: block;
    font-family: "Raleway",sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 20px;
    padding: 10px 0 14px;
}

div.enquiry,
div.quote,
div.pay {
	width: 33.3333%;
	position: relative;
}

div.enquiry a, div.quote a, div.pay a {
    width: 100%;
}

.enquiry.yellow {
	background-color: #f3bd30;
    font-family: "Raleway",sans-serif;
    font-size: 12px;
    font-weight: 700;
    padding: 10px 15px 10px 15px;
    margin-bottom: 0;
    line-height: 15px;
    color: #ffffff;
}

.enquiry.yellow span {
	background-image: url("../img/arrow-down.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 35px;
    position: absolute;
    right: 0;
    top: 0;
    width: 35px;
    background-color: #daa723;
    display: none;
}

.quote.blue {
    background-color: #00afef;
    font-family: "Raleway",sans-serif;
    font-size: 12px;
    font-weight: 700;
    padding: 10px 15px 10px 15px;
    margin-bottom: 0;
    line-height: 15px;
    color: #ffffff;
}

.quote.blue span {
    background-color: #0794c7;
    background-image: url("../img/arrow-down.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 35px;
    position: absolute;
    right: 0;
    top: 0;
    width: 35px;
    display: none;
}

.pay.transparent {
	background-color: #f3bd30;
    font-family: "Raleway",sans-serif;
    font-size: 12px;
    font-weight: 700;
    padding: 10px 15px 10px 15px;
    margin-bottom: 0;
    line-height: 15px;
    color: #ffffff;
    text-transform: uppercase;
}

div.enquiry .popup, div.quote .popup {
    left: 0;
    padding: 15px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}

div.enquiry .popup.open, div.quote .popup.open {
    display: block;
}

.popup a#closeIt {
    color: #ffffff;
    font-weight: 700;
    padding: 10px;
    position: absolute;
    right: 5px;
    top: 8px;
    width: 30px;
}

.popup h3 {
    color: #ffffff;
    margin-bottom: 12px;
    margin-top: 0;
}

.popup p {
    color: #ffffff;
    margin-bottom: 15px;
}

.popup form p {
    float: left;
    margin-bottom: 0;
    width: 100%;
}

.popup form label {
	color: #ffffff;
}

.popup textarea {
    height: 105px;
}

.popup.enquiry {
	display: none;
	background-color: #f3bd30;
}

.popup.quote {
	background-color: #00afef;
	display: none;
}

.popup.quote form input[type="submit"] {
	background-color: #045f80;	
}

a#closeItPopup {
    color: #ffffff;
    float: right;
    text-align: right;
}

p.full {
	clear: both;
}

.popup span.wpcf7-not-valid-tip,
#six span.wpcf7-not-valid-tip {
	color: #ffffff;
}

.popup div.wpcf7-validation-errors,
#six div.wpcf7-validation-errors {
	color: #ffffff;
}

span.wpcf7-not-valid-tip {
    display: block;
    font-size: 13px;
    margin-bottom: 5px;
    margin-top: -12px;
    position: relative;
    text-align: left;
}

div.wpcf7-validation-errors {
    border: 0 none;
    text-align: center;
    float: left;
    font-size: 15px;
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 0;
    width: 100%;
}









ul.social {
    list-style: outside none none;
    margin: 0;
    padding-top: 6px;
}

ul.social li {
    float: left;
    font-size: 20px;
}

ul.social li a {
    color: #ffffff;
    padding: 0 5px;
}

ul.social li i {
	
}


.navs2 {
    padding-bottom: 15px;
    padding-top: 15px;
}

#logo img {
    max-width: 200px;
}

#mob-menu {
    padding: 15px;
    position: absolute;
    right: 0;
    top: 25px;
}



section.top {
	width: 100%;
	float: left;
}

section.bottom {
	width: 100%;
	float: left;
}






#menu {
    display: none;
    list-style: outside none none;
    margin: 0;
}

#menu li {
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 1em;
	line-height: 1em;
	text-transform: uppercase;
}

#menu li a {
    color: #ffffff;
    display: block;
    padding: 12px 1px;
    text-align: center;
}


.dropdown {
    list-style: outside none none;
    margin: 0;
}

.home #menu li.services > a {
	display: block;	
}

.home #menu .dropdown {
	display: none !important;
}

#menu li.services > a {
	display: none;	
}




#menu.open {
    background-color: #00afef;
    display: block;
    left: 0;
    padding-bottom: 14px;
    padding-top: 10px;
    position: absolute;
    top: 180px;
    width: 100%;
    z-index: 9999;
}







.container {
    position: relative;
    z-index: 10;
}




section#slider.home .cycloneslider-template-standard {
    margin-bottom: 0 !important;
}

section#slider.home .cycloneslider-template-standard .cycloneslider-caption {
    bottom: 0;
    float: none;
    height: 100%;
    margin: 0;
    opacity: 1;
    top: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.20);
    background: rgba(0, 0, 0, 0.20);
}

section#slider.home .cycloneslider-template-standard .cycloneslider-caption-title {
    color: #ffffff;
    font-family: "Raleway",sans-serif;
    font-size: 20px;
    font-weight: 600;
    height: 125px;
    line-height: 20px;
    position: relative;
    top: 19px;
    margin-bottom: 0;
    padding: 0;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(15, 16, 16, 0.65);
    text-transform: uppercase;
}

section#slider.home .cycloneslider-template-standard .cycloneslider-caption-title img {
    margin-top: 5px;
    max-width: 130px;
}

section#slider.home .cycloneslider-template-standard .cycloneslider-caption-title span {
    float: none;
    font-size: 15px;
    font-style: italic;
    left: 50%;
    line-height: 17px;
    margin: auto auto auto -160px;
    position: absolute;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(15, 16, 16, 0.65);
    text-transform: none;
    top: 58px;
    width: 320px;
}

section#slider.home .cycloneslider-template-standard .cycloneslider-caption-title p {
    color: #ffffff;
    font-size: 15px;
    left: 0;
    line-height: 17px;
    margin: 0;
    position: absolute;
    top: 89px;
    width: 100%;
}

section#slider.home .cycloneslider-template-standard a.button {
    background-color: #00afef;
    color: #ffffff;
    display: inline-block;
    font-family: "Raleway",sans-serif;
    font-size: 12px;
    font-weight: 500;
    left: 50%;
    line-height: 12px;
    margin: auto auto auto -40px;
    padding: 5px 9px;
    position: absolute;
    text-shadow: none;
    text-transform: uppercase;
    top: 105px;
}






section#one.home {
    position: relative;
    z-index: 9999;
}

.boxes {
    margin: auto;
    width: 90%;
}

.boxes .box {
	border-left: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	margin-bottom: 20px;
	overflow-x: hidden;
	background-color: #ffffff;
	-webkit-box-shadow: 0px 0px 21px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 21px 1px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 21px 1px rgba(0,0,0,0.1);
}

.boxes .box .holder {
    padding: 30px 20px 0;
    text-align: center;
}

.boxes .box .line {
    height: 7px;
    left: 0;
    position: absolute;
    top: -1px;
    width: 100%;
    z-index: 9999;
}

.boxes .box img {
    margin-bottom: 30px;
}

.boxes .box ul {
    list-style: outside none none;
    margin: auto auto 20px;
    text-align: left;
    max-width: 265px;
}

.boxes .box ul li:before {
	content: "\f111";
	font-family: "FontAwesome";
    font-size: 10px;
    left: 0;
    position: absolute;
    top: 1px;
}

.boxes .box ul li {
    line-height: 1.118em;
    padding-bottom: 15px;
    padding-left: 25px;
    position: relative;
}

.boxes .box ul li:last-child {
	padding-bottom: 0;
}

.boxes .box a {
    font-weight: 900;
}



.boxes .box:nth-child(1) {
	
}

.boxes .box:nth-child(1) .line {
	background-color: #f3bd30;
}

.boxes .box:nth-child(1) ul li:before,
.boxes .box:nth-child(1) a {
	color: #f3bd30;
}

.boxes .box:nth-child(2) {
	
}

.boxes .box:nth-child(2) .line {
	background-color: #ed3237;
}

.boxes .box:nth-child(2) ul li:before,
.boxes .box:nth-child(2) a {
	color: #ed3237;
}

.boxes .box:nth-child(3) {
	
}

.boxes .box:nth-child(3) .line {
	background-color: #00afef;
}

.boxes .box:nth-child(3) ul li:before,
.boxes .box:nth-child(3) a {
	color: #00afef;
}






section#two.home {
    border-bottom: 1px solid #cccccc;
    clear: both;
    padding: 25px 15px 35px;
}

section#two.home .row {
	
}

section#two.home h2 {
    color: #ececec;
    font-size: 50px;
    margin-top: 0;
    font-weight: 900;
    line-height: 0.9em;
}

section#two.home .content {
    padding-bottom: 25px;
}

section#two.home img {
    display: block;
    float: left;
    margin: 0 auto auto;
    width: 100%;
}





section#three.home {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% 6px;
    padding-bottom: 15px;
    clear: both;
}

section#three.home .top {
	
}

section#three.home .top h2 {
    margin-bottom: 25px;
}

section#three.home .top p {
    font-size: 20px;
    line-height: 30px;
    margin-left: auto;
    margin-right: auto;
    max-width: 300px;
    text-align: center;
}

section#three.home a.button.payNow {
    background-color: #00aeef;
    border: 0 none !important;
    box-shadow: none;
    color: #ffffff !important;
    font-family: "Raleway",sans-serif !important;
    font-size: 17px !important;
    font-weight: 600 !important;
    letter-spacing: 0 !important;
    margin-bottom: 0 !important;
    padding: 8px 15px;
    text-transform: uppercase;
    width: auto;
}

section#three.home table.payments {
    border: 0 none;
    width: 100%;
}

section#three.home table.payments tr {
	background-color: #ffffff;
}

section#three.home table.payments tr td {
    border-bottom: 1px solid #cccccc;
    display: block;
    font-family: "Lato",sans-serif;
    font-size: 15px;
    padding-bottom: 8px;
    padding-top: 20px;
    width: 100%;
    color: #666666;
}

section#three.home table.payments tr td:last-child {
    border-bottom: 0 none;
}

section#three.home table tr td > .half:last-child {
    border: 0 none;
    margin-bottom: 0;
    padding-bottom: 0;
}

section#three.home table tr td > .half {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 25px;
    padding-bottom: 25px;
    padding-top: 0;
}

section#three.home table tr td > .half p {
    margin-bottom: 5px;
}

section#three.home .half table {
    border: 0 none;
    margin: 0;
    width: 100%;
}

section#three.home .half table tr td {
    background-color: transparent !important;
    border: 0 none !important;
    display: table-cell;
    padding: 2px 10px 2px 0;
    width: auto;
}

section#three.home .half table tr td:first-child {
    padding-right: 0 !important;
    width: 115px !important;
}

section#three.home .half table tr td:last-child {
    padding-left: 0 !important;
}



section#three.home form {
	
}

section#three.home form p {
    margin-bottom: 0;
}

section#three.home form .half {
    width: 100%;
}

section#three.home form input {
    border: 1px solid #cccccc !important;
    box-shadow: none !important;
    color: #666666 !important;
    font-family: "Lato",sans-serif !important;
    font-size: 15px !important;
    font-weight: 400;
    margin-bottom: 10px !important;
}

section#three.home form input[type="submit"] {
    background-color: #00aeef;
    border: 0 none !important;
    box-shadow: none;
    color: #ffffff !important;
    font-family: "Raleway",sans-serif !important;
    font-size: 17px !important;
    font-weight: 600 !important;
    margin-bottom: 0 !important;
    padding: 8px 10px;
    text-transform: uppercase;
    width: 100%;
}







section#four.home {
    background-image: url("../img/wood-bg.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 17px;
}

section#four.home h2 {
	text-align: left;
}

section#four.home img {	
	display: none;
	border: 8px solid #ffffff;
	-webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.3);
}





section#five.home h2 {
	text-align: left;
}

section#five.home img {
	display: none;
}

section#five.home .buttonHolder {
    padding-bottom: 25px;
    padding-top: 15px;
    text-align: center;
}



section#six.home {
    background-image: url("../img/contact-bg.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 8px;
}

section#six.home h2 {
    color: #ffffff;
    text-align: left;
}

section#six.home h3 {
    color: #ffffff;
}

section#six.home p {
    color: #ffffff;
}

section#six.home a {
    color: #ffffff;
}

section#six.home form {
    margin-bottom: 25px;
}

section#six.home form p.half {
    margin-bottom: 0;
    width: 100%;
}

section#six.home form p.full {
	width: 100%;
	margin-bottom: 0;	
}

section#six.home form label {
	color: #ffffff;
	font-size: 15px;
}

section#six .join {
    background-color: #00aeef;
    float: left;
    margin-bottom: 25px;
    margin-top: 15px;
    padding: 17px;
    text-align: center;
    width: 100%;
}

section#six .join .left {
	width: 100%;
}

section#six .join .right {
    width: 100%;
}

section#six .join h3 {
	color: #ffffff;
}

section#six .join p {
	color: #ffffff;
}

section#six .join a.button {
    background-color: #ffffff;
    color: #282829;
    font-family: "Lato",sans-serif;
    font-size: 15px;
    font-weight: 600;
    padding: 15px;
    text-transform: uppercase;
    margin-bottom: 0;
}

section#six .map_info {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-top: 30px;
}

section#six .map_info table {
    border: 0 none;
    width: 100%;
    margin-bottom: 0;
}

section#six .map_info table tr td {
    display: block;
    text-align: left;
    width: 100%;
    vertical-align: top;
}

section#six .map_info h3 {
    color: #282829;
    font-size: 1.471em;
    margin-bottom: 20px;
    text-transform: uppercase;
}

section#six .map_info p {
    color: #666666;
    font-size: 1em;
    margin-bottom: 8px;
    padding-left: 30px;
    position: relative;
}

section#six .map_info p i {
    color: #00aeef;
    left: 0;
    position: absolute;
    top: 3px;
}

section#six .map_info a {
	 color: #00aeef;
}

section#six .map_info a i {
	
}

section#six .map {
    padding-left: 0;
    padding-right: 0;
    background-color: #A1C3FF;
}

section#six .map img {  
    height: auto;
    width: auto;
}

section#six div.wpcf7-mail-sent-ok {
    border: 0 none;
    color: #ffffff;
    margin-top: 0;
}






/* Form */
form {
	overflow: hidden;
}

form br {
	display: none;
}

form label {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
}

form input {
    border: 0 none !important;
    box-shadow: none !important;
    color: #666666 !important;
    font-family: "Lato",sans-serif !important;
    font-size: 15px !important;
    font-weight: 400;
    margin-bottom: 10px !important;
}

form textarea {
    border: 0 none !important;
    box-shadow: none !important;
    color: #666666 !important;
    font-family: "Lato",sans-serif !important;
    font-size: 15px !important;
    font-weight: 400;
    margin-bottom: 10px !important;
}

form span.type {
    background-color: #ffffff;
    background-image: url("../img/select-arrow.png") !important;
    background-position: 97% center;
    background-repeat: no-repeat;
    float: left;
    height: auto;
    overflow-x: hidden;
    width: 100%;
    margin: 0 0 1rem;
}

form span.hear {
    background-color: #ffffff;
    background-image: url("../img/select-arrow.png");
    background-position: 97% center;
    background-repeat: no-repeat;
    float: left;
    height: auto;
    overflow-x: hidden;
    width: 100%;
    margin: 0 0 1rem;
}

form select {
    background-color: transparent !important;
    border: 0 none;
    margin: 0;
    width: 105%;
}

form span.hear {
	
}

form input[type="submit"] {
    background-color: #00aeef;
    border: 0 none;
    box-shadow: none;
    color: #ffffff !important;
    font-family: "Raleway",sans-serif !important;
    font-size: 17px !important;
    font-weight: 600 !important;
    margin-bottom: 0 !important;
    padding: 8px 10px;
    text-transform: uppercase;
    width: 100%;
    margin-top: 7px;
}







footer {
    background-color: #282829;
    padding-bottom: 30px;
    padding-top: 30px;
}

footer h1 {
	color: #ffffff;
}

footer h2 {
    color: #00aeef;
    font-size: 25px;
    font-style: italic;
    margin-bottom: 34px !important;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0 !important;
    max-width: 280px;
    text-align: center;
    font-weight: 600;
}

footer h3 {
    color: #ffffff;
    font-size: 20px;
    margin-bottom: 20px;
}

footer h4 {
    color: #ffffff;
    font-size: 17px;
}

footer ul li {
	color: #ffffff;
}

footer p {
    color: #ffffff;
    font-size: 15px;
    line-height: 18px;
}

footer a {
	color: #ffffff;
}

footer .logos {
	text-align: center;
}

footer .blog {
    border-bottom: 1px solid #3e3e3f;
    border-top: 1px solid #3e3e3f;
    margin-top: 25px;
    padding-bottom: 20px;
    padding-top: 15px;
    overflow: hidden;
}

footer .blog .holder {
    float: left;
    height: 120px;
    overflow: hidden;
    padding-left: 0;
    position: relative;
}

footer .blog img {
    left: 0;
    max-width: 100px;
    position: absolute;
    top: 2px;
}

footer .blog h4 {
	
}

footer .blog p {
	
}

footer .blog a.more-link {
    float: left;
    font-family: "Raleway",sans-serif;
    font-weight: 700;
    margin-top: 15px;
    width: 100%;
}

footer .middle {
    border-bottom: 1px solid #3e3e3f;
    padding-bottom: 2px;
    padding-top: 20px;
    text-align: center;
}

footer > .right {
    padding-top: 20px;
}

footer .columns.right {
    padding-top: 15px;
}

footer .columns.right .item {
    clear: both;
    float: left;
    width: 100%;
}


footer form {
	
}

footer form .left {
    float: left;
    padding-right: 6px;
    width: 63%;
}

footer form .left input {
    font-family: "Lato",sans-serif;
    font-size: 17px;
    height: auto;
    margin-bottom: 5px !important;
    padding: 10px;
    width: 100%;
}

footer form .right {
    float: left;
    width: 37%;
}

footer form .right input {
    height: 83px;
    margin-top: 0;
}

footer ul.social {
    float: none !important;
    list-style: outside none none;
    margin: auto;
    overflow: hidden;
    padding-top: 18px;
    width: 189px !important;
}

footer ul.social li i {
    color: #ffffff !important;
    position: relative !important;
}

body.page-contact-us ul.social li {
    padding-left: 0 !important;
}






/* Inside */
section.inside.default#service {
    position: relative;
}


.banner {
	
}

.banner img {
	width: 100%;
}

img#logo {
    background-color: transparent;
    display: block;
    float: none;
    margin: 10px auto 0;
    max-width: 200px;
    padding: 0;
}

section.inside.default {
    padding-bottom: 30px;
}

section.inside.default #content {
    padding-bottom: 25px;
    padding-top: 25px;
}

section.inside.default h1 {
    font-size: 2.647em;
    line-height: 1em;
    margin-bottom: 20px;
    margin-top: 0;
}

section.inside.default h2 {
    font-size: 2em;
    line-height: 1em;
    margin-bottom: 37px;
    margin-top: 0;
}

section.inside.default h3 {
    margin-top: 0;
}

section.inside.default strong,
section.inside.default b {
    color: #333333;
}

section.inside.default ul {
    list-style: outside none none;
    margin: 0;
}

section.inside.default .entry-content > ul {
    display: block;
    float: left;
    width: 100%;
}

section.inside.default ul li:before {
	content: "\f111";
	font-family: "FontAwesome";
    font-size: 10px;
    left: 0;
    position: absolute;
    top: 1px;
}

section.inside.default ul li {
    color: #8a8887;
    font-size: 1em;
    line-height: 1.471em;
    padding-bottom: 15px;
    padding-left: 25px;
    position: relative;
}

section.inside.default a {
	
}

section.inside.default a.fasc-button {
    background-image: url("../img/arrow-right.png") !important;
    background-position: 94% center !important;
    background-repeat: no-repeat !important;
    font-family: "Raleway",sans-serif;
    font-size: 1em;
    font-weight: 600;
    line-height: 1em;
    padding: 12px 30px 14px 15px;
}



section.inside.default .testimonials {
    clear: both;
    display: block;
    padding-bottom: 25px;
    padding-top: 25px;
}


section.inside.default blockquote {
    padding-top: 0;
    margin-bottom: 0;
}

section.inside.default blockquote p:last-child {
	
}





.galleryHolder {
	position: relative;
}

.galleryHolder h2 {
	text-align: center;
}

.gallery_linker {
    left: 0;
    position: absolute;
    text-align: center;
    top: 41%;
    width: 100%;
}

.gallery_linker a {
    color: #ffffff !important;
    display: inline-block;
    font-family: "Raleway",sans-serif;
    font-size: 20px;
    font-weight: 700;
    margin: auto;
    padding: 30px 20px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}

.gallery {
   
}

.gallery .gallery-item {
    float: left;
    margin-bottom: 0;
    width: 50%;
    display: none;
}

.gallery .gallery-item:nth-child(1),
.gallery .gallery-item:nth-child(2),
.gallery .gallery-item:nth-child(3),
.gallery .gallery-item:nth-child(4) {
	display: block;
}

.gallery .gallery-item dt {
    margin-bottom: 0;
}

.gallery .gallery-item img {
	
}


section#cta.inside.default {
    padding-bottom: 30px;
    padding-top: 30px;
    text-align: center;
}

section#cta.inside.default h3 {
    color: #ffffff;
    font-size: 1.5em;
    line-height: 1em;
}

section#cta.inside.default a {
    background-color: #000000;
}






/* About */
body.page-about-us {
	
}

body.page-about-us figure {
    margin: 0;
}


body.page-id-10 section.inside.default ul li:before {
	color: #f3bd30;
}

body.page-id-10 section.inside.default a {
	color: #f3bd30;
}

body.page-id-10 section.inside.default a.fasc-button {
	background-color: #f3bd30;
}

body.page-id-10 section.inside.default .gallery_linker a {
	background-color: #f3bd30;
}

body.page-id-10 section.inside.default blockquote {
	border-left: 3px solid #f3bd30;
}

body.page-id-10 section.inside.default#cta {
	background-color: #f3bd30;
}

body.page-id-12 section.inside.default ul li:before {
	color: #ed3237;
}

body.page-id-12 section.inside.default a {
	color: #ed3237;
}

body.page-id-12 section.inside.default a.fasc-button {
	background-color: #ed3237;
}

body.page-id-12 section.inside.default .gallery_linker a {
	background-color: #ed3237;
}

body.page-id-12 section.inside.default blockquote {
	border-left: 3px solid #ed3237;
}

body.page-id-12 section.inside.default#cta {
	background-color: #ed3237;
}

body.page-id-14 section.inside.default ul li:before {
	color: #00afef;
}

body.page-id-14 section.inside.default a {
	color: #00afef;
}

body.page-id-14 section.inside.default a.fasc-button {
	background-color: #00afef;
}

body.page-id-14 section.inside.default .gallery_linker a {
	background-color: #00afef;
}

body.page-id-14 section.inside.default blockquote {
	border-left: 3px solid #00afef;
}

body.page-id-14 section.inside.default#cta {
	background-color: #00afef;
}



body.page-about-us table.logos {
    border: 0 none;
    margin: 40px 0 0;
    width: 100%;
}

body.page-about-us table.logos tr {
    background-color: transparent;
}

body.page-about-us table.logos tr td {
    text-align: center;
}

body.page-about-us table.logos h2 {
    margin-bottom: 0;
}

body.page-about-us table.logos tr td img {
    margin: 7px 15px;
    max-width: 200px;
    width: auto;
}








/* FAQS */
section.inside.default#faq {
	
}

section#faq.inside.default .item {
    margin-bottom: 35px;
}

section#faq.inside.default h4 {
    margin-bottom: 15px;
    margin-top: 0;
    padding-left: 33px;
    padding-top: 5px;
    position: relative;
}

section#faq.inside.default h4 span {
    color: #ff7f00;
    font-size: 25px;
    font-weight: 600;
    left: 0;
    position: absolute;
    top: 2px;
}

section#faq.inside.default p {
    padding-left: 35px;
}



/* Contact */
body.page-contact-us {
	
}

body.page-contact-us #content {
    float: none;
    margin-left: auto;
    margin-right: auto;
    max-width: 720px;
    text-align: center;
}

body.page-contact-us #content table {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    margin-bottom: 25px;
}

body.page-contact-us #content table tr td {
    display: block;
    width: 100%;
}

body.page-contact-us #content h3 {
    float: left;
    margin-bottom: 20px;
    width: 100%;
}

body.page-contact-us #content ul {
    float: left;
}

body.page-contact-us #content ul li::before {
    content: "" !important;
    padding-left: 0 !important;
}

body.page-contact-us #content ul li {
    padding-left: 30px !important;
}

body.page-contact-us #content ul li i {
    color: #00afef;
    font-size: 20px;
    left: 0;
    position: absolute;
    top: 0;
}

body.page-contact-us #content a {
	
}

body.page-contact-us #content form,
body.page-quote #content form {
    float: left;
    width: 100%;
    text-align: left;
}

body.page-contact-us #content form p,
body.page-quote #content form p {
    float: left;
    margin-bottom: 0;
    width: 100%;
}

body.page-contact-us #content form label {
	
}

body.page-contact-us #content form span.type,
body.page-contact-us #content form span.hear {
	background-color: transparent;
    border: 1px solid #cccccc !important;
}

body.page-contact-us #content form input,
body.page-quote #content form input {
    background-color: transparent;
    border: 1px solid #cccccc !important;
}

body.page-contact-us #content form textarea,
body.page-quote #content form textarea {
    background-color: transparent;
    border: 1px solid #cccccc !important;
}

body.page-contact-us #content form input[type="submit"],
body.page-quote #content form input[type="submit"] {
    background-color: #00aeef;
    border: 0 none !important;
}

body.page-contact-us #content footer form .left input {
    background-color: #ffffff;
    border: 0 none !important;
}


/* Quote */
body.page-quote #content {
    float: none;
    margin: auto;
    max-width: 600px;
}





/* Pay Online */
section.inside.default#pay .top p {
    font-size: 20px;
    line-height: 30px;
    margin-left: auto;
    margin-right: auto;
    max-width: 300px;
    text-align: center;
}

section.inside.default#pay a.button.payNow {
    background-color: #00aeef;
    border: 0 none !important;
    box-shadow: none;
    color: #ffffff !important;
    font-family: "Raleway",sans-serif !important;
    font-size: 17px !important;
    font-weight: 600 !important;
    letter-spacing: 0 !important;
    margin-bottom: 0 !important;
    padding: 8px 15px;
    text-transform: uppercase;
    width: auto;
}

section.inside.default#pay table.payments {
    border: 0 none;
    width: 100%;
}

section.inside.default#pay table.payments tr {
	background-color: #ffffff;
}

section.inside.default#pay table.payments tr td {
    border-bottom: 1px solid #cccccc;
    display: block;
    font-family: "Lato",sans-serif;
    font-size: 15px;
    padding-bottom: 8px;
    padding-top: 20px;
    width: 100%;
    color: #666666;
}

section.inside.default#pay table.payments tr td:last-child {
    border-bottom: 0 none;
}

section.inside.default#pay table tr td > .half:last-child {
    border: 0 none;
    margin-bottom: 0;
    padding-bottom: 0;
}

section.inside.default#pay table tr td > .half {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 25px;
    padding-bottom: 25px;
    padding-top: 0;
}

section.inside.default#pay table tr td > .half p {
    margin-bottom: 5px;
}

section.inside.default#pay .half table {
    border: 0 none;
    margin: 0;
    width: 100%;
}

section.inside.default#pay .half table tr td {
    background-color: transparent !important;
    border: 0 none !important;
    display: table-cell;
    padding: 2px 10px 2px 0;
    width: auto;
}

section.inside.default#pay .half table tr td:first-child {
    padding-right: 0 !important;
    width: 115px !important;
}

section.inside.default#pay .half table tr td:last-child {
    padding-left: 0 !important;
}

section.inside.default#pay form p {
    margin-bottom: 0;
}

section.inside.default#pay form .half {
    width: 100%;
}

section.inside.default#pay form p.third {
	width: 100%;
}

section.inside.default#pay form input {
    border: 1px solid #cccccc !important;
    box-shadow: none !important;
    color: #666666 !important;
    font-family: "Lato",sans-serif !important;
    font-size: 15px !important;
    font-weight: 400;
    margin-bottom: 10px !important;
}

section.inside.default#pay form input[type="submit"] {
    background-color: #00aeef;
    border: 0 none !important;
    box-shadow: none;
    color: #ffffff !important;
    font-family: "Raleway",sans-serif !important;
    font-size: 17px !important;
    font-weight: 600 !important;
    margin-bottom: 0 !important;
    padding: 8px 10px;
    text-transform: uppercase;
    width: 100%;
}

section.inside.default#pay div.wpcf7-mail-sent-ok {
    border: 0 none;
    padding-left: 0;
}

div.wpcf7-mail-sent-ok {
    border: 0 none;
    float: left;
    margin-top: 0;
    padding-left: 0;
}



.page-id-181 .banner {
    max-height: 230px;
}

body.page-template-page-template-pay section.inside.default h3 {
    background-color: #00aeef;
    color: #ffffff;
    margin-top: 0;
    padding: 7px 15px;
}

.nab {
	
}





@media only screen and (min-width: 570px) {
.gallery .gallery-item {
    width: 25%;
}
}